#logo a {
float: left;
margin-top: 100px;
text-transform: uppercase;
}

#logo a, img {
border: none;
}

.navigation {
background: url(images/navbar.jpg) no-repeat;
padding-right:18px;
font-size:12px;
position: relative;
z-index:6;
width: 689px;
height: 48px;
margin-top: -50px;
margin-left: 245px;
float: left;
}

#slide-wrapper {
background: url(images/slider-bg.gif) no-repeat;
width: 921px;
height: 365px;
margin-top: 30px;
padding-top:5px;
z-index:1;
margin-left: 10px;
}

#searchbutton {
background: url(images/search_btn.gif) no-repeat;
width: 27px;
height: 28px;
border: none;
position: relative;
top: -5px;
left: -12px;
}

#sub-column {
width: 925px;
height: auto;
margin-top: 20px;
margin-left: 8px;
}